uuid: 7ec4290f-1574-4a57-95a8-a24c325a4358
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_entite
    - node.type.entite
    - paragraphs.paragraphs_type.entite_concernement
id: paragraph.entite_concernement.field_entite
field_name: field_entite
entity_type: paragraph
bundle: entite_concernement
label: Entité
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      entite: entite
    sort:
      field: _none
      direction: ASC
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
